#include <sandbox.hpp>

Sandbox::Sandbox()
{
    PushLayer(new SandboxLayer());
}

Sandbox::~Sandbox()
{
}

OpenEngine::Application* OpenEngine::CreateApplication()
{
    OE_INFO("Sandbox Starting...");
    return new Sandbox();
}
